body {
  position: relative !important ;
  background-image: url(../graphics/Press-CardsARIJ.png);
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
}

.logopic {
  width: 115px;
  object-fit: contain;
}

.container22 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 30px;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}

.con1 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 100%;
}

.text-bottom h1 {
  font-size: 55px;
  padding-left: 5px;
  padding-right: 5px;
  color: #e30521;
}

.stone {
  position: sticky;
  top: 5px;
  float: left;
}

.data1 h3 {
  color: white;
  width: 80%;
  font-size: 22px;
  text-align: right;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.hap {
  z-index: 2;
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 350px;
}

.hap6 {
  z-index: 2;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 200px;
}

.hap2 {
  z-index: 2;
  position: absolute;
  right: -200px;
  bottom: 0px;
  width: 390px;
}

.hap3 {
  z-index: 2;
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 200px;
}

.para5 {
  position: relative;
  z-index: 3;
}

.hap4 {
  z-index: 0;
  position: absolute;
  left: 0px;
  bottom: 6px;
  width: 320px;
}
.container-pin {
  display: flex;
}

.con1t {
  z-index: 2;
}

.legal {
  margin-top: 20px;
  background-image: url("../graphics/s\ 1.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -80px;
}

.datay {
  position: absolute;
}

.cov h3 {
  color: #a20014;
}

.text-1 h3 {
  color: #e30521;
  text-align: right;
}

.danger {
  margin-left: 10px;
}
.con1t {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
  align-items: center;
}

.redlayer {
  position: absolute;
  top: 45px;
  width: 55%;
  z-index: 0;
}

.auther1 {
  font-size: 18px !important;
}

.box1 {
  z-index: 1;
  width: 100%;
  position: relative;
}

.conb {
  color: #ffffff !important ;
  font-size: 39px;
  margin-top: 58px;
}

.work {
  position: absolute;
  margin-top: 400px;
  z-index: 2;
  width: 85%;
  margin: 0 auto;
}

.info1 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 80%;
  margin-top: 30px;
}

.con1t .po1 {
  color: #202020;
  margin-top: 90px;
}
.im {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-bottom: 30px;
}

.legal4 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.622),
      rgba(0, 0, 0, 0.434)
    ),
    url("../graphics/pic2.JPG");
  background-size: cover;
  object-fit: fill;
  height: 800px;
  background-position: center;
  align-items: center;
}

.pic22 {
  border-radius: 10px;
  border: dotted 1px rgb(46, 10, 10);
}

.legal2 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.227),
      rgba(0, 0, 0, 0.275)
    ),
    url("../graphics/IV-2021-50\ \ تدوير\ مصر.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.legal11 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(25, 23, 23, 0.608),
      rgba(0, 0, 0, 0.426)
    ),
    url("../graphics/172983-feydwurcaa-1649833373\ 1.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.legal12 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(rgba(25, 23, 23, 0.075), rgba(0, 0, 0, 0)),
    url("../graphics/jko.png");
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
}

.yya {
  color: #a20014;
  text-align: center;
  padding: 50px;
}

.para5 h3 {
  color: white;
}
.text-1 {
  margin: 0 auto;
  width: 70%;
  font-size: 15px;
}

.prison {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.kol {
  /* display: flex;
  /* justify-content: center;
  align-items: center; */
  margin: 0 auto;
  text-align: center;
  margin-top: 50px;
}

.para4 {
  color: white;
}

.sch1 {
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin-top: 100px; */
}

.sch2 {
  margin: 0 auto;
  margin-top: 40px;
  width: 60%;
}

.legal2 h3 {
  color: red;
  margin-bottom: 30px;
}

.tyt {
  margin-top: 100px;
}

#myChart2 {
  /* background-color: rgba(255, 255, 255, 0.862); */
  position: relative;
  z-index: 3;
}
.ch2 {
  margin: 0 auto;
  /* position: relative; */
  z-index: 3;
  margin-top: 30px;
  margin-bottom: 30px;
}
.ol {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

.no1 {
  margin-top: 30px;
}

.dis {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}
.text-1 p {
  color: white;
  font-size: 20px;
  text-align: right;
  font-weight: 500 !important;
  position: relative;
  z-index: 3;
}

.container-pin h3 {
  color: rgb(138, 21, 21);
  margin-right: 55px;
  margin-top: 14px;
}

.para1 {
  margin-top: 10px;
}

.pin {
  position: absolute;
}

.text-bottom p {
  font-size: 20px;
}

.nom {
  position: absolute;
  right: 20px;
  top: 30px;
  background-color: #900404d0;
  color: white !important;
  font-size: 20px !important;
  padding-left: 12px;
  padding-right: 12px;

  border-radius: 15px;
}

.date {
}

.authername p {
  width: 15%;
  font-size: 18px;
  padding-right: 10px;
  color: white;
  justify-content: center;
  text-align: center;
  background-color: #71010f;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.container-paper {
  position: relative;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 70%;
  height: 80%;
  margin: 0 auto;
}

.legal3 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.512),
      rgba(0, 0, 0, 0.418)
    ),
    url("../graphics/hos.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 350px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.legal5 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.449),
      rgba(0, 0, 0, 0.453)
    ),
    url("../graphics/ry.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.backvideo {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
}

.legal55 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.397),
      rgba(0, 0, 0, 0.495)
    ),
    url("../graphics/.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.legal6 {
  margin-top: 20px;
  background-attachment: fixed;
  background-image: linear-gradient(
      rgba(15, 15, 15, 0.671),
      rgba(0, 0, 0, 0.708)
    ),
    url("../graphics/محمود.jpg");
  background-size: cover;
  object-fit: fill;
  height: auto;
  min-height: 550px;
  background-position: center;
  align-items: center;
  margin-bottom: 0;
}

.coni {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  flex-direction: column;
}
.pic1 {
  margin-bottom: 10px;
}

.pos {
  z-index: 3;
}
.row1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

.textp {
  width: 50%;
  position: absolute;
  height: 70%;
  margin-top: 60px;
}

.container-images {
  display: flex;
  flex-wrap: wrap;
}

.ti {
  margin-top: 40px;
}

.os {
  margin-top: 40px;
}

.pdf {
  position: absolute;
}

.row1 {
  -webkit-box-flex: 0;
  flex: 1;

  margin: 10px;
}

.textp p {
  font-size: 18px;
  color: #931111;
  font-weight: 550;
}

/* color over rides */
:root {
  --vlGrey: #ebebeb;
  --lGrey: #c3c3c3;
  --mGrey: #454040;
  --dGrey: #202020;
  --main-color: #71010f;
  --support-color: #eeba00;
}

/* coloring */
.csVLG {
  color: var(--vlGrey);
}
.csLG {
  color: var(--lGrey);
}
.csMG {
  color: var(--mGrey);
}
.csDG {
  color: var(--dGrey) !important;
}
.csM {
  color: var(--main-color) !important;
}
.csS {
  color: var(--support-color);
}
.csW {
  color: #fff;
}

.bgVLG {
  background-color: var(--vlGrey);
}
.bgLG {
  background-color: var(--lGrey);
}
.bgMG {
  background-color: var(--mGrey);
}
.bgDG {
  background-color: var(--dGrey);
}
.bgM {
  background-color: var(--main-color);
}
.bgS {
  background-color: var(--support-color);
}
.bgW {
  background-color: #fff;
}

.pos {
  position: relative;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}
.logopic {
  width: 115px;
}
/* tags */
.img-rounded {
  border-radius: 12px 12px 0 0;
}
.img-desc-rounded {
  border-radius: 0 0 12px 12px;
  background-color: var(--vlGrey);
  height: 2.5em;
  padding-top: 0.25em;
}

.close:focus,
.close:hover {
  color: #fff;
}
.link-img {
  width: 26px;
}
.modal-content {
  background-color: #fff0 !important;
  background-clip: padding-box !important;
  border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header {
  border-bottom: 1px solid #e9ecef00 !important;
}
.close {
  text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";
}

.content-left {
  grid-area: content-left;
}
.content-right {
  grid-area: content-right;
}

.scrolldownImg {
  width: 45px;
}
.bold {
  font-weight: bold;
}

.container1 {
  display: flex;
  justify-content: center;
  justify-items: center;
  text-align: center;
  /* align-items: center; */
  width: 50%;
  height: 300px;
  margin: 0 auto;
  position: relative;
  max-width: 700px;
}

.container1 h3 {
  position: absolute;
  color: rgb(105, 7, 7);
  text-align: center;
  margin-top: -70px;
  font-size: 30px;
}

.containers5 {
  display: flex;
  position: absolute;
  margin-top: 120px;
  width: 100%;
}

.containers54 {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  /* margin-top: 120px; */
  width: 100%;
}

.containers04 {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  /* margin-top: 120px; */
  width: 100%;
}

.box63 {
  position: absolute;
  z-index: 2;
  width: 20%;
  top: 100px;
}

.box64 {
  position: absolute;
  top: 100px;
  z-index: 2;
  width: 20%;
}

.box65 {
  position: absolute;
  z-index: 2;
  top: 100px;
  width: 20%;
}

.box3 p {
  position: absolute;
  z-index: 3;
  font-size: 19px;
  bottom: 90px;
}
.box3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
}

.box04 {
  position: absolute;
  z-index: 4;
  width: 15%;
}

.containers08 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.pi1 {
  display: flex;
  justify-items: center;
  align-items: center;
  width: 90%;
}

.pi3 {
  position: absolute;
  top: 100px;
  width: 20%;
}

.pi4 {
  position: absolute;
  top: 100px;
  width: 20%;
}

.txc {
  position: absolute;
  bottom: 100px;
}

.box h2 {
  position: absolute;
  z-index: 4;
  margin-top: 20px;
  color: #c22e1a;
}

.legal32 {
  background-image: url(../graphics/red.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -100px;
  height: 300px;
}

.legal36 {
  background-image: url(../graphics/red.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -40px;
  height: auto;
}

.legal38 {
  background-image: url(../graphics/red.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -70px;
}

.legal78 {
  background-image: url(../graphics/pexels-cottonbro-7492585.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -70px;
}

.box33 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
}
.container11 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.container12 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.container12 h3 {
  position: absolute;
  color: white;
  top: -90px;
  z-index: 4;
}
.rlayer {
  width: 38%;
  position: absolute;
  z-index: 2;
}

.rlayer2 {
  width: 30%;
  position: absolute;
  z-index: 2;
  top: -120px;
}
.saw2 {
  position: absolute;
  width: 5%;
  z-index: 4;
  margin-right: 400px;
  top: -120px;
}
.saw {
  position: absolute;
  width: 5%;
  z-index: 4;
  margin-right: 330px;
}

.block {
  position: absolute;
  width: 100%;
  height: 400px;
  z-index: 1;
  margin-top: 300px;
}

.container11 h3 {
  z-index: 4;
  color: white;
}

.container11 p {
  z-index: 4;
  position: absolute;
  font-size: 20px;
  width: 97%;
  top: 85px;
}

.legal39 {
  background-image: url(../graphics/kl.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -45px;
  height: 500px;
}

.legal38 p {
  color: rgb(255, 255, 255);
}

.legal40 {
  background-image: url(../graphics/nk.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -80px;
  height: auto;
}

.legal42 {
  background-image: url(../graphics/red.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -45px;
  height: auto;
}

.legal42 p {
  color: white;
}

.tel {
  position: absolute;
  width: 10%;
  z-index: 4;
  right: 20px;
  top: 45px;
}

.legal43 {
  background-image: url(../graphics/s_8\ 1.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -45px;
  height: auto;
}

.divp {
  color: white;
}
.vol h3 {
  color: #92170b;
  text-align: right;
}

.containert {
  display: flex;
  margin-right: 60px;
}

.legal50 {
  background-image: url(../graphics/s_8\ 1.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  height: auto;
}

.legal55 {
  background-image: url(../graphics/uk.png);
  width: 100%;
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -40px;
  height: auto;
}

.paras h2 {
  color: #92170b;
  text-align: right;
  font-size: 40px;
}

.houndred {
  background-color: #92170b;
  width: 35%;
  padding: 10px;
  margin-bottom: 30px;
}

.houndred p {
  color: #ffffff;
  font-size: 18px;
}

.saw4 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
}

.contain3 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.redc {
  position: absolute;
  bottom: 60px;
  width: 70px;
}

.gaw {
  position: absolute;
  bottom: 65px;
  width: 60px;
}

.bom {
  color: white;
  margin-top: 50px;
}

.legal44 {
  background-image: url(../graphics/klp.png);
  background-size: cover;
  object-fit: fill;
  height: auto;
  background-position: center;
  align-items: center;
  position: relative;
  margin-top: -45px;
  height: 550px;
}

.edge {
  position: absolute;
  right: 0px;
  width: 100%;
  margin-top: -80px;
}

.edge2 {
  position: absolute;
  right: 0px;
  bottom: 0;
  width: 100%;
  margin-top: -80px;
}
.cont1 h4 {
  font-size: 24px;
  color: #c22e1a;
  margin-right: -150px;
  margin-bottom: 30px;
}

.rec {
  position: absolute;
  z-index: -1;
  width: 70%;
  right: 10px;
  top: -81px;
}

.opa {
  color: white;
}

/* .container-pin h4 {
  position: absolute;
  color: #c22e1a;
  margin-top: 60px;
  margin-right: 70px;
  font-size: 22px;
} */
.colo {
  width: 120%;
  margin-right: 50px;
}
.colo2 {
  width: 120%;
  margin-top: 180px;
  margin-right: 30px;
}
.cont1 {
  flex: 2;
  margin-top: 30px;
  /* margin-left: 3legal0px; */
}

.cont2 {
  flex: 1;
}

.sign1 {
  position: absolute;
  width: 80px;
  margin-top: 30px;
  right: 80px;
}

.sign2 {
  position: absolute;
  width: 9px;
  margin-top: 110px;
  right: 120px;
}

.sign3 {
  position: absolute;
  width: 75px;
  left: 60px;
  margin-top: 60px;
}

.sign4 {
  position: absolute;
  width: 10px;
  left: 90px;
  top: 220px;
  margin-right: 20px;
}

#section2 {
  background-image: url(../graphics/s_5\ 1.png);
}

.box p {
  position: absolute;
  z-index: 4;
  color: #000000;
  font-size: 15px;
  margin-top: 80px;
}

.red {
  z-index: -1;
  margin-top: -80px;
}

#section1 {
  background: url(../graphics/Part_2.png);
}

.img1 {
  position: absolute;
  z-index: 4;
  width: 7%;
  top: 30px;
  /* right: 150px; */
}

.img2 {
  position: absolute;
  z-index: 4;
  width: 7%;
  top: 30px;
  /* left: 150px; */
}

.b1 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.b2 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.img3 {
  position: absolute;
  z-index: 4;
  width: 7%;
  top: 30px;

  /* right: 500px; */
}
.box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}

.containers {
  width: 60%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: 300px;
  max-width: 700px;
}
.conts {
  margin-bottom: 30px;
}
.conts h3 {
  color: rgb(105, 7, 7);
  text-align: center;
  font-size: 33px;
}

.colm1 {
  flex: 1;
}

.row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}

.r1 {
  flex: 1;
  text-align: center;
  margin: 10px;
}

.r1 p {
  font-size: 23px;
  text-align: center;
  color: rgb(246, 246, 246);
  font-weight: 500;
}

.column1 h4 {
  position: absolute;
  color: rgb(252, 248, 248);
  bottom: 65px;
  right: 40px;
}

.column2 h4 {
  position: absolute;
  color: rgb(0, 0, 0);
  bottom: 65px;
  right: 320px;
}

.column3 h4 {
  position: absolute;
  color: rgb(252, 248, 248);
  bottom: 65px;
  left: 130px;
}

.track {
  display: flex;
  margin: auto;
}

.containers2 {
  width: 60%;
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: auto;
  max-width: 700px;
}

.co1 {
  flex: 1;
  padding: 30px;
}

.contain {
  display: flex;
  justify-content: center;
  justify-items: center;
  align-items: center;
  position: relative;
  margin: 0 auto;
  height: auto;
}

.background-overlay:before {
  background-color: #000000b8;
}

/* addthis */

.at-expanding-share-button.at-expanding-share-button-desktop
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: var(--main-color) !important;
}
.at-expanding-share-button[data-position="bottom-left"] {
  left: 10px;
}
/* addthis */

.at-expanding-share-button-mobile-container
  .at-expanding-share-button-mobile
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: #71010f !important;
  color: #71010f !important;
}

.bk-text-black {
  background-color: black;
  display: inline-block;
  padding: 4px 6px 1px 10px;
}

.lyar-bottom {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;

  background-image: linear-gradient(
    rgba(25, 23, 23, 0.452),
    rgba(0, 0, 0, 0.3)
  );
}
.lyar-top {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to top,
    #00000000,
    #06060600,
    #0202028a,
    #020202ba,
    #020202fc
  );
}

.lyar-right {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to right,
    #1d1c1c00,
    #17161639,
    #2e2e2e41,
    #2a292930,
    #1a1a1a3f
  );
}
.lead {
  font-size: 20px;
  font-weight: 500 !important;
  line-height: 32px;
  text-align: right;
}

.arij-inv-txt {
   font-family: "Tajawal", sans-serif;
   font-weight: bold;
    font-style: italic;
    font-size: 19px;
    color: #1a1a1a;
    margin: 32px 0;
    text-align: right;
}

#accessibility-main-button .icon{margin: 0 !important;}


/* ==================== Media Query ==================== */

@media (max-width: 458px) {
  .tel {
    width: 30% !important;
  }
  .contain {
    flex-direction: column;
  }

  .rlayer {
    width: 70%;
  }

  .ti {
    display: none;
  }

  .co1 {
    padding: 10px;
  }

  .ui {
    margin-top: 10px;
  }

  .conts {
    margin-bottom: 20px;
  }
}

@media (max-width: 500px) {
  .container12 h3 {
    font-size: 22px;
  }

  .saw2 {
    margin-right: 300px !important;
    top: -70px !important;
  }

  .rlayer2 {
    width: 100% !important;
  }

  .img2,
  .img1,
  .img3 {
    width: 13%;
  }
  .box1 {
    width: 90% !important;
  }
  .houndred {
    width: 100% !important;
  }
  .text-bottom h1 {
    font-size: 20px !important;
  }

  .redlayer {
    width: 100%;
  }
}

@media (max-width: 540px) {
  .containers08 {
    flex-direction: column;
  }

  .txc {
    bottom: 50;
  }

  .pi4 {
    top: unset;
    width: 50%;
  }

  .pi3 {
    width: 50%;
  }

  .poto {
    top: 400px;
  }
}

@media (max-width: 600px) {
  .containers5 p {
    font-size: 15px !important;
  }

  .saw {
    width: 10%;
  }
  .container11 h3 {
    font-size: 19px !important;
  }

  .col11 {
    justify-content: center;
  }

  .sch2 {
    width: 100%;
  }
  .mor {
    margin: 0 auto;
    align-items: center;
  }
  .plan {
  }
}

@media (max-width: 516px) {
  .saw {
    margin-right: 240px !important;
  }
  .container11 h3 {
    font-size: 20px;
  }
  .container11 P {
    font-size: 12px !important;
    top: 55px;
  }
}

@media (max-width: 650px) {
  .box3 p {
    margin-top: 170px;
  }
  .legal32 {
    height: 800px !important;
  }
  .text-bottom h1 {
    font-size: 27px !important;
  }
}

@media (max-width: 511px) {
  .cont1 h4 {
    font-size: 19px;
  }

  .box h2 {
    font-size: 23px !important;
  }
  .para4 {
    font-size: medium;
  }
}

@media (max-width: 815px) {
  .houndred {
    width: 60%;
  }
}

@media (max-width: 667px) {
  .box3 p {
    bottom: unset;
    font-size: 10px;
    margin-top: 140px !important;
  }
}

@media (max-width: 800px) {
  .edge {
    margin-top: -40px;
  }
  .legal38 {
    margin-top: 0;
  }
  .redlayer {
    top: 60px;
  }

  .containers2 {
    flex-direction: column;
    height: auto;
    margin: 0 auto;
  }
  .arrowso {
    display: none;
  }

  .conts h3 {
    font-size: 25px;
  }

  h3 {
    font-size: 25px;
  }
}

@media (max-width: 703px) {
  .info1 {
    width: 100%;
    display: none;
  }

  .im {
    width: 100%;
  }

  .ol {
    width: 100%;
  }
  .age {
    min-width: none;
  }

  .jk {
    width: 70%;
    margin: 0 auto;
  }
  .containers {
    flex-direction: column;
    height: 100%;
    margin: 0 auto;
  }

  .containers h3 {
    top: 10px;
  }

  .data1 h3 {
    font-size: 19px;
  }
  .text-bottom h1 {
    font-size: 27px;
  }

  .text-bottom p {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .saw2 {
    top: -80px;
  }

  .rlayer2 {
    top: -70px;
    width: 80% !important;
  }

  .container12 h3 {
    top: -60px;
  }
}

@media (max-width: 722px) {
  .containers5 {
    flex-direction: column;
    height: 400px;
    margin-top: unset;
  }
  .legal32 {
    height: 800px;
  }

  .img3 {
    top: unset;
    margin-bottom: 90px;
  }

  .img2 {
    margin-top: 30px;
  }

  .img1 {
    top: unset;
    margin-bottom: 90px;
  }

  .box1 {
    width: 60%;
  }
}
@media (max-width: 851px) {
  .gaw {
    bottom: 5px;
  }

  .redc {
    bottom: 0;
  }
  .legal {
    height: 100%;
  }

  .yya {
    font-size: 20px;
  }
}

@media (max-width: 888px) {
  .textp p {
    font-size: 15px;
  }
}
@media (max-width: 928px) {
  .saw2 {
    margin-right: 350px;
    width: 10% !important;
  }
  .rlayer {
    width: 65% !important;
  }
  .container11 P {
    font-size: 15px;
  }
}
@media (max-width: 953px) {
  .containers54 {
    flex-direction: column;
  }

  .box65 {
    top: unset;
  }

  .box64 {
    top: unset;
  }

  .box3 p {
    bottom: unset;
    margin-top: 250px;
  }
}
@media (max-width: 983px) {
  .prison {
    width: 80%;
  }

  .dis {
    width: 100%;
  }
}

@media (max-width: 1400px) {
  .saw2 {
    width: 6%;
  }
  .rlayer2 {
    width: 45%;
  }
  .tel {
    position: relative;
    display: flex;
    margin: 0 auto;
    right: unset;
    top: unset;
  }

  .containert {
    flex-direction: column;
    margin-right: unset;
  }

  .colo {
    width: 80%;
    margin-right: unset;
  }

  .colo2 {
    width: 50%;
    margin-right: unset;
    margin-top: unset;
  }

  .rec {
    width: 100%;
    right: 0px;
    height: 2000px;
  }

  .cont1 h4 {
    margin-right: unset;
  }
}

@media (max-width: 961px) {
  .tel {
    width: 20%;
  }
  .text-bottom h1 {
    font-size: 40px;
  }
}

@media (max-width: 961px) {
  .col11 h4 {
    font-size: medium;
  }
  .col11 h3 {
    font-size: medium;
    margin-right: medium;
  }
}

@media (max-width: 1969px) {
  #mob {
    min-height: 100vh !important;
  }
}

@media (max-width: 1055px) {
  .sign1 {
    right: unset;
  }

  .sign2 {
    right: 40px;
  }

  .container-images {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .row1 {
    width: auto;
  }

  .pic22 {
    width: 100%;
  }
}

@media (max-width: 1204px) {
  .legal3 {
    height: 100%;
    font-size: 17px;
  }

  .legal3 h3 {
    background-color: rgba(83, 9, 9, 0);
    width: 100%;
    font-size: 25px;
    color: rgb(240, 238, 238);
    font-weight: bolder;
  }
}

@media (max-width: 1206px) {
  .container-paper {
    width: 100%;
  }

  .container1 {
    flex-direction: column;
  }
}
@media (max-width: 1210px) {
  .text-bottom h1 {
    width: 100%;
  }
}

@media (max-width: 1249px) {
  .paperimage {
    height: 700px;
    width: auto;
  }
}

@media (max-width: 1506px) {
  /* .hap,
  .hap2,
  .hap3,
  .hap4,
  .hap6 {
    display: none;
  } */

  .data1 h3 {
    position: absolute;
    bottom: 30px;
    margin-right: 40px;
  }
}

@media (max-width: 448px) {
  .data1 h3 {
    font-size: 16px;
  }
}
